<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Wedding day - Premium template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>

<div class="row-fluid main-container">
	<div class="span6 menu-helper"></div> <!-- helper for menu position absolute -->

	<div class="span6 menu-side">

		<div class="menu-wrapper">
			<h1 class="her-and-him">
			<a href="index.html">
				<span>Rachel</span>
				<span>&</span>
				<span>Robert</span>
			</a>
		</h1> <!-- /.her-and-him -->

		<div class="ribbon-event">
			<h3>26 august 2013</h3>
			<p>We are happy to invite you</p>
			<hr class="bubble-line">
		</div>

		<nav class="main-navigation">
			<ul>
				<li>
					<a href="index.html">Home</a>
				</li>
				<li>
					<a href="story.html">Our love story</a>
				</li>
				<li class="current-menu-item">
					<a href="album.html">Photo album</a>
				</li>
				<li>
					<a href="wedding.html">Our wedding</a>
				</li>
				<li>
					<a href="place.html">Date & Place</a>
				</li>
				<li>
					<a href="blog.html">Blog</a>
				</li>
				<li>
					<a href="rsvp.html">RSVP</a>
				</li>
			</ul>
		</nav>
		</div>
			
	</div><!--  /.span4 -->

	<div class="span17">
		<div class="row-fluid breadcrumbs">
			<div class="span24">
				<h2>Photo album</h2>
				<p>// Here you can view our photos</p>
			</div>
		</div> <!-- /.row-fluid -->

		<div class="row-fluid main-content">

			<div class="span22 offset1">
	
			<div class="row-fluid">
				<div class="span24 filter-album">
					<ul>
						<li>
							<label>
								<input type="checkbox" checked="checked" class="all-filter">
								<b>All</b>
							</label>
						</li>
						<li>
							<label>
								<input type="checkbox" data-filter="1">
								<b>Love story</b>
							</label>
						</li>
						<li>
							<label>
								<input type="checkbox" data-filter="2">
								<b>Reception</b>
							</label>
						</li>
						<li>
							<label>
								<input type="checkbox" data-filter="3">
								<b>Book Night</b>
							</label>
						</li>
					</ul>
				</div>
			</div>

			<p class="separator">
				<b>xxx</b>
			</p>

			<div class="row-fluid">
				<div class="span24 photo-album">

					<div class="share-photo" id="share-container"></div>

					<ul>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image" title="Welcome in our world">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Consectetur adipisicing elit</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias, officia, soluta voluptatum at distinctio nihil odit ducimus sint? Eius, autem, tempora illum iste blanditiis id facere laboriosam maiores labore dolorem.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="2">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Neque, at dolore eum facilis</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque, nobis tempora dolor rerum quidem possimus qui sint dolorum modi dolores. Neque, at dolore eum facilis recusandae officia enim asperiores ipsa.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="3">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Architecto, facere, repellendus excepturi</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto, facere, repellendus excepturi nobis beatae minus nihil hic ut voluptatem distinctio est earum voluptates voluptas facilis eligendi nostrum eum consequatur quam?
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="2">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">nventore ipsa at provident repellendus quos</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet, quasi, modi beatae eligendi qui impedit vel numquam laborum repudiandae autem vero quis dolore! Inventore ipsa at provident repellendus quos similique.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="3">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#"> Repellendus, architecto, cumque, quo illum</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, architecto, cumque, quo illum nisi animi earum alias in ullam pariatur temporibus necessitatibus deserunt nobis ad tempora nihil explicabo delectus cum.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Sit, esse hic architecto libero nulla corrupti voluptas</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit, esse hic architecto libero nulla corrupti voluptas repudiandae nisi accusantium eligendi. Laborum, autem, itaque nostrum sapiente dolorem ullam dignissimos nihil iusto.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="2">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Fugit, totam, dolores ad ea minus culpa itaque</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit, totam, dolores ad ea minus culpa itaque quod reiciendis vero ullam impedit similique eaque nam illum id nobis voluptatem architecto doloribus.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Harum, nihil, eos, voluptate, nesciunt</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum, nihil, eos, voluptate, nesciunt accusamus inventore aspernatur dicta natus cum nulla neque illum nemo quasi similique quos debitis voluptas soluta suscipit.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Reiciendis, dolorum iusto modi neque voluptatem</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis, dolorum iusto modi neque voluptatem vero repellendus quos dignissimos aliquid possimus error repudiandae placeat sunt nostrum accusamus beatae cum ad eligendi.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Natus, accusamus esse tempore</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, accusamus esse tempore fugiat rerum veritatis vitae pariatur repellat laboriosam ex? Necessitatibus veritatis impedit minus facilis aspernatur fuga excepturi recusandae perferendis?
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Impedit, exercitationem, neque officiis</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit, exercitationem, neque officiis nesciunt eius adipisci nihil consequuntur quibusdam dolore eos nam modi sapiente nisi possimus alias consectetur explicabo praesentium debitis.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Itaque, ea, eius repellat vel quo</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque, ea, eius repellat vel quo voluptates aliquid laboriosam reprehenderit eum voluptatibus quasi voluptas ipsam qui at veritatis excepturi enim ipsum esse.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Debitis, aperiam repellendus temporibus</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis, aperiam repellendus temporibus ad velit beatae perspiciatis! Odit, numquam, optio provident ullam veniam perspiciatis doloremque consectetur commodi dolorem natus ab esse!
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Omnis, rem rerum recusandae</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis, rem rerum recusandae voluptatibus aliquam adipisci reprehenderit deserunt aspernatur dolor dolores. Harum, ex blanditiis maiores deleniti eveniet illum adipisci dolore cumque.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Nostrum, deleniti, et, fugiat</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nostrum, deleniti, et, fugiat veritatis consectetur quae id fuga magni laborum architecto perferendis laboriosam harum inventore placeat tempora? Quod, alias delectus sed.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Fuga, voluptatem, error, nam maiores</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga, voluptatem, error, nam maiores quos dolores quidem deserunt non aliquid ipsam architecto quae fugit sapiente eveniet laudantium hic doloribus! Esse, magni.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Doloribus, libero, quisquam blanditiis illum</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus, libero, quisquam blanditiis illum et distinctio ullam suscipit vel sunt doloremque? Ex, quae, aspernatur cupiditate doloribus consequatur perferendis quam temporibus deleniti!
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Illo, ipsam, corrupti, suscipit</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo, ipsam, corrupti, suscipit odio eveniet quia fugit doloribus perferendis in quasi totam veniam amet corporis dignissimos modi quibusdam consequuntur voluptatibus necessitatibus.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Ea, illum illo dolores</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum, minima molestiae non tempore dolore eaque veritatis facere ea possimus delectus. Ea, illum illo dolores eligendi ab hic nesciunt accusantium quae!
								</p>
								<div class="socialized"></div>
							</div>
						</li>
						<li data-tag="1">
							<figure>
								<a href="#">
									<img src="http://placehold.it/300x300" alt="my pictures">
								</a>
								<figcaption>
									<h4>Photo caption</h4>
									<a href="#" class="link-image">link</a>
									<a href="http://placehold.it/500x500" class="zoom-image">zoom</a>
								</figcaption>
							</figure>
							<div class="description-widget">
								<h2><a href="#">Maiores, atque optio facere</a></h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis, eum aliquam dolore porro minima eius veritatis fuga corrupti autem alias! Maiores, atque optio facere minima eum expedita distinctio fuga vero.
								</p>
								<div class="socialized"></div>
							</div>
						</li>
					</ul> <!-- /.ul -->
				</div>
			
				</div><!-- /.row-fluid -->

				<div class="row-fluid">
					<div class="span24">
						<ul class="pagination">
							<li class="left-arrow">
								<a href="#">&lsaquo;</a>
							</li>
							<li class="active-pagination"><a href="#">1</a></li>
							<li><a href="#">2</a></li>
							<li><a href="#">3</a></li>
							<li class="right-arrow">
								<a href="#">&rsaquo;</a>
							</li>
						</ul>
					</div> <!-- /.span24 -->

				</div> <!-- /.row-fluid -->

			</div> <!-- /.span22 -->

		</div> <!-- /.row-fluid -->

	</div> <!-- /.span17 -->

	<footer class="main-footer span6">
		<ul class="social-footer">
			<li>
				<a href="http://facebook.com/TeslaThemes" title="Facebook">Facabook</a>
			</li>
			<li>
				<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
			</li>
			<li>
				<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
			</li>
		</ul>
		<h6>Copyright 2013 All rights reserved</h6>
	</footer>
	
</div><!-- /.row-fluid -->

<!-- Scripts -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.share.js"></script>
<script src="js/jquery.swipebox.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/responsiveTabs.js"></script>
<script src="js/project.js"></script>
<script src="js/parsley.js"></script>

</body>
</html>